Subject: Re: bug#38432: dockerd is not started automatically

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 28 May 2020 15:42:02 +0200

Hi Maxim,

On Thu, 28 May 2020 09:24:58 -0400
Maxim Cournoyer <[email-masked]> wrote:

> FWIW, I started experimenting the same on my Guix System after a recent
> guix pull & guix system reconfigure.

Really?  Back then I've fixed and replaced a lot of the modprobe stuff in
docker upstream--so now it should start up much more reliably on Guix.

I don't know what could be up with it now.  Could you please check logs
in /var/log/containerd.log and /var/log/docker.log (without
manually starting docker beforehand).